<h1> Capítulo 2 <h1>


<header>

<title>capítulo_2</title>

</header>


<img src="https://www.80grados.net/wp-content/uploads/2012/01/Pellicer.jpg" border="1" alt="Este es el autor del libro" width="110" height="110">

<link rel=stylesheet href="bibliografia.css" type="text/css" media=screen>

<p>Nacio en la ciudad de mexico en 1977, fue un poeta mexicano y<br> 
estudio en la escuela nacional preparatoria de mexico</p>

<br>

 <p> El hielo se agitó. Primero, solo fue una grieta; Udyr vio como su imagen se fragmentaba en trozos desiguales. Pronto, bloques enteros se desprendieron y dividieron. Udyr aguardó, respetuoso.

El agua gélida burbujeó. Poco a poco al principio; luego, a borbotones. Empezó a brotar vapor de la superficie que caldeaba el ambiente.

Udyr inspiró en silencio y alzó los hombros, mentalizándose.

De entre la neblina surgió una bestia de hielo, esculpida con magia de aquellas tierras y originada en el lago. El suelo tembló con la zancada atronadora que la criatura dio hacia Udyr.

Este fijó la vista en el imponente espíritu salvaje que lo triplicaba en estatura.

El rumor empezó leve, suave, y empezaron a desprenderse hojas sobre la nieve recién caída. Pero no tardó en aumentar.

Penetrante. Incesante.

"Ahí están".

Los gruñidos se volvieron rugidos; los murmullos, bramidos que se imponían los unos a los otros. La violencia lo abrumó, carcomiendo cada uno de sus pensamientos. Al principio, las voces luchaban entre sí: elnük, drüvask y otras muchas. Udyr las había oído en su interior muchas veces. No tardaron en conectarse, formando la figura que más temía: el tigre voraz.

—Acércate, caminante espiritual —gruñó la bestia—. Alza la voz y responde: ¿por qué has vuelto?

Udyr solo pudo reunir fuerzas para contener el aliento. Las rodillas cedieron ante el ruido que lo atormentaba en la cabeza. Colocó las manos en el suelo para recuperar la compostura. Forzó el cuello para visualizar a la criatura salvaje, sin intención de responder.

Las voces aumentaron ante la pasividad de Udyr y el rugido del tigre se alzó por encima de todas.

—No mereces pertenecer a Freljord. Eres débil.

Udyr hizo acopio de fuerzas cuando el espíritu se abalanzó sobre él de un cabezazo. Los fragmentos gélidos de su cuerpo le atravesaron la piel y salió despedido contra una roca resistente.

"No puedo rendirme".

Consiguió recuperar el equilibrio, se limpió la sangre del rostro y forzó los dedos hasta hacerlos puños. Entonces, golpeó el gélido suelo con los nudillos y un tremendo dolor punzante se apoderó de él. Las venas le palpitaban de las manos a los hombros. Udyr se recompuso y se preparó para la siguiente acometida.

El espíritu bramó de nuevo.

—¡Los fuertes luchan! ¡Tú, sin embargo, te acobardas y callas!

El espíritu se preparó para dar un nuevo cabezazo. Udyr trató de esquivarlo, pero su rival era más rápido y poderoso y, cuando rodó para apartarse, el tigre le desgarró la pierna con las garras, esparciendo la sangre del caminante espiritual sobre el terreno helado.

Udyr clavó una rodilla en el suelo, dolorido. Notaba que su ira iba en aumento, pero se contuvo.

"No puedo rendirme". <p>

<a href="https://universe.leagueoflegends.com/es_ES/champions/">Enlace lore de league of legends</a>